package com.hw.nativeapp.httpnet.entity;

import java.io.Serializable;

public class GenCodeBean implements Serializable {
    private String captchaImage;
    private String aesKey;
    private String uuid;

    public String getCaptchaImage() {
        return captchaImage;
    }

    public void setCaptchaImage(String captchaImage) {
        this.captchaImage = captchaImage;
    }

    public String getAesKey() {
        return aesKey;
    }

    public void setAesKey(String aesKey) {
        this.aesKey = aesKey;
    }

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }
}
